@charset "utf-8";
/* CSS Document */


div#panel-pginas-sobre-salud {
}
    div#panel-pginas-sobre-salud h2 {
            width: 203px;
    }

div#header_img div#logo {
    width: 268px;
}
    div#header_img div#logo h1 a {
        background-image: url('http://www.helpage.org/img/layout/helpage-international-logo1.png');
        width: 250px;
    }

div#header_img div#tagline {
	font-size: 120%;
    height: 40px;
    padding-top: 125px;
    width: 300px;
}
	div#header_img div#tagline {
		background: url('/img/layout/Hilton-es-RGB.png') no-repeat;
		background-image: url('/img/layout/30ano-red-global.png');
		padding-top: 0;
		margin-top: 80px;
		margin-left: 25px;
		height: 85px;
		width: 210px;
	}
		div#header_img div#tagline p {
			display: none;
		}

div#header_img div#tagline {
	background: none;
	margin-left: 0px;
	margin-top: 97px;
	height: 68px;
	width: 410px;
}
	div#header_img div#tagline p {
		display: block;
		color: #ED1350;
		color: #938671;
		font-size: 22px;
		line-height: 140%;
		margin-left: 10px;
	}


div#primarycontent form#f_donate fieldset.main div#donate-holder {
	background-image: url('/img/layout/donate-woman-8.png');
	margin-top: -200px;
	padding-top: 200px;
	height: 295px;
}

div#primarycontent form#f_donate fieldset.main h2#second-row {
	padding-left: 130px;
}

ul#globalMenu li#press-link {
    display: none;
}
div#gift-aid-div {
	display: none;
}
fieldset#donate-field-add2,
fieldset#donate-check-ngo {
	display: none;
}

div#primarycontent form#f_donate fieldset.main input.donate-now, 
div#primarycontent form#f_donate fieldset.main input.donate {
    background-image: url("/img/layout/donate-button-es.jpg");
}

div#petition-plaques div.plaque p {
	font-size: 120%;
}